@charset "UTF-8";


@font-face {
    font-family: 'Lora';
    src: url('fonts/Lora-Regular-webfont.eot');
    src: url('fonts/Lora-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lora-Regular-webfont.woff') format('woff'),
         url('fonts/Lora-Regular-webfont.ttf') format('truetype'),
         url('fonts/Lora-Regular-webfont.svg#LoraRegular') format('svg');
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family: 'Lora';
    src: url('fonts/Lora-Italic-webfont.eot');
    src: url('fonts/Lora-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lora-Italic-webfont.woff') format('woff'),
         url('fonts/Lora-Italic-webfont.ttf') format('truetype'),
         url('fonts/Lora-Italic-webfont.svg#LoraItalic') format('svg');
	font-weight:400;
	font-style:italic;
}

@font-face {
    font-family: 'Lora';
    src: url('fonts/Lora-Bold-webfont.eot');
    src: url('fonts/Lora-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lora-Bold-webfont.woff') format('woff'),
         url('fonts/Lora-Bold-webfont.ttf') format('truetype'),
         url('fonts/Lora-Bold-webfont.svg#LoraBold') format('svg');
	font-weight:700;
	font-style: normal;
}

@font-face {
    font-family: 'Lora';
    src: url('fonts/Lora-BoldItalic-webfont.eot');
    src: url('fonts/Lora-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lora-BoldItalic-webfont.woff') format('woff'),
         url('fonts/Lora-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/Lora-BoldItalic-webfont.svg#LoraBoldItalic') format('svg');
	font-weight:700;
	font-style: italic;
}


/* Thanks to Font Squirrel for supplying and generating the Lora webfonts:
   https://www.fontsquirrel.com on November 21, 2012 05:24:41 PM America/New_York */
/* Thanks to Scott Vandehey for his advice on how to make @font-face work properly:
   https://www.metaltoad.com/blog/how-use-font-face-avoid-faux-italic-and-bold-browser-styles#skip-right-solution */

